Subject: [Idr] IDR Charter Change

From: "Susan Hares" <[email-masked]>
Date: Fri, 17 Aug 2012 18:27:49 -0400

Dear IDR WG,

If we adopt draft-gredler-idr-ls-distribution as a WG document, we  will
need to add a corresponding work item to our charter. Draft text  for the
work item is below, please let us know by 8/31 if you have any comments.

Define mechanism(s) by which topology information (e.g., link state and
traffic engineering information) can be collected from networks and shared
with external components using the BGP routing protocol.  Extensions shall
be  reviewed to characterize (and if desired limit) operational impact on
the  routing system.

Thanks, 

The Chairs

John & Sue